<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= content_for?(:title) ? yield(:title) : 'Flowspace Bakery' %></title>
    <meta name="description" content="<%= content_for?(:description) ? yield(:description) : 'Flowspace Bakery' %>">
    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
    <%= javascript_include_tag 'vendor/modernizr' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
    <%= csrf_meta_tags %>
  </head>
  <body>
    <header>
      <%= render 'layouts/navigation' %>
    </header>
    <div class="row">
      <main role="main">
        <%= render 'layouts/messages' %>
        <%= yield %>
      </main>
    </div>
  </body>
</html>